Page MenuHomePhabricator

[MSP430] Set UseIntegratedAssembler
ClosedPublic

Authored by krisb on Jan 16 2019, 8:15 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

krisb created this revision.Jan 16 2019, 8:15 AM
asl requested changes to this revision.Jan 25 2019, 1:16 AM

This breaks CodeGen/MSP430/mult-alt-generic-msp430.ll :)

This revision now requires changes to proceed.Jan 25 2019, 1:16 AM
krisb added a comment.Jan 25 2019, 6:51 AM

@asl thanks for catching this! Looks like I forgot to amend a fix for the test after testing :( sorry for that.

krisb updated this revision to Diff 183534.Jan 25 2019, 6:52 AM

Fixed broken test.

asl accepted this revision.Feb 5 2019, 9:59 AM

LGTM now

This revision is now accepted and ready to land.Feb 5 2019, 9:59 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 5 2019, 9:59 AM
This revision was automatically updated to reflect the committed changes.